.alert {
    margin-bottom: 0px;
    border-radius: 0px:
}

#z-top-banner .z-top-searchlocale {
	float: right;
    padding-top: 0px;
}

#z-top-banner .z-top-searchlocale .z-top-search input {
	width: 300px;
	height: 33px;
	display: inline;
}

.breadcrumb > li {
	display: inline;
    margin-right: 15px;
}

#z-footer-nav {
    position: relative;
}

#z-footer-nav .container, #z-footer-nav .container .row {
    position: relative;
    display: block;
}

#z-footer-nav-social {
    position: relative;
    width: 100px;
    height: 52px;
    margin-bottom: 0px;
    padding-top: 13px;
    padding-bottom: 7px;
}

#z-footer-nav-grad {
    position: relative;
    width: 20px;
    height: 52px;
    padding-top: 13px;
    padding-bottom: 7px;
}

#z-footer-nav-btt {
    position: relative;
    display: none;
}

#z-footer-nav-links {
    position: relative;
    height: 52px;
    padding-top: 13px;
    padding-bottom: 7px;
}

#z-footer-nav-links ul li {
    margin-right: 15px;
}


.z-hcp-item .z-hcp-item-inner {
    height: 260px;
}

.parsys.contentpar {
    clear: both;
}

.parbase.slideshow {
	clear: both;
}
